@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#BZyW8Y, #YrzvHjm, #fz8V3HCFjPS, #UnaysZHYL, #HCddrxXm3P, #ozSGbmOoeZk, #T8bEcPab3a0, #lHU42luQ, #cPI52TQ, #o3fEkt1J, #dD72Xi, #Ik1WNX, #O3LBPrL, #ZlUj3Y, #bKeKlKBK, #imfnb7, #K4KjsC414, #jH71QkNU, #Y13UVpnZ, #WyzSRHRhd, #jzvgCYvB, #JigNoOaOM96, #xmTNKdpAw, #mkUSdr, #N4q5p3S, #Jf4lIf, #lxULk2psg, #JnScEpS, #MIpTmVS, #VCvk20, #Mqtl3D, #DLYsnaC, #EcVjDBGjEZ, #EEDUzHP, #bjHV6yQQ4k, #EsKThoQrPnn, #sHxbGX11XSp, #jZHUZpkWvb, #Tt5SYMEZFrP, #JtdL2LRdLDH, #pWg2YjWdB, #olyvKeK, #ZJ9Yp5, #kswEFEd5, #v6Aa1A86E8o, #fRRdNplD, #FjK1qh1S, #E6SRXLDg9, #FBm6U6, #swzhaPiJ1, #c1hKio, #lA2xff, #Cc6k0ab9xW, #edZ4Tg, #URUy8Kb, #B5h96WE, #Lyewei, #ah4jDYc, #eaDShin1W43, #kulccz6N0, #YUrBOy, #jgkonIAQpa, #lgLqDgo, #AzRMoXLqLDN, #iD9gVFKS6T, #Je2PKubly, #gVwnTUY, #BbqrJAo, #SO8U0QSe, #cqhQ8SPbUL, #laaKcZfOdgr, #Xe9nfvPLW, #gHwqbje, #GmrOwfQz, #YnybCK1i8, #IoYZYsWQqA, #xfJTnoG, #D87OexIIHv, #zafgwW, #tiOZMo, #ouSJEtdA, #icvzNa, #sIbe9Ng, #rOlC6zcgyem, #VKYJxdJcLy, #atdzOx, #OMkO4kr4dT8, #F8EhRT, #N6ow4eZce, #GxAOMAj, #cWNpM8, #MMOJPl, #fYLhSNBDaj4, #dfBeTM1Hk, #FhLj4FHfwnh, #aaZG8V, #paW3WVxGFQT, #og3qFd, #melTCWHhKuc, #N2UKwuFABpY, #hg6z3t, #eqP3bH, #ZjhGEgfj7aZ, #Pu6VQNDv8I, #ScZ07WAh, #pPLIeTptS, #jTsKy0DFy, #dRks1dk, #i00cgWp7qr, #X4Luph9cZ, #rYaNL5dq, #Qmk0rwOqf, #fH5mtz17, #ekcxTTV, #a3lkBCXj0, #ohb6t9Nx, #HG5cWHYlu, #PZYfvCR6Bz1, #CDubWa1C, #ari297oZ, #VuinDd2, #ZuFQ8o, #fYGULU6, #mA14rfW8M, #eRxlPVwRKD5, #GjI2Lr1xwhe, #IrLyWbs4if, #XTViZt1V, #v5P2UIY, #dxR7qs64, #i6bXUyOVU, #LwDUHa10, #uqlgsW6, #DizJ7Ghd, #Y9EnXiS, #HDnWBdKD, #tHxw92V, #x34oKYCQom, #CDClGkrmt, #E7t9Dd, #omBKrO67oS, #Ea5ljtXwsJG, #tILZuKZ6, #KDP6vBwzOk, #BzdRIfcSGwW, #MOohFl, #GVA5hVyPqP, #dADYczHQhWS, #migRhpLJZ1, #ghwmfdDF6tk, #A8jFWcv, #n3K3Z4B7V, #Bxcp3WjQ, #anj1wBEZOOV, #h3tPRLE46, #AbeLmvAG, #mNGaePdt2), :is(#BZyW8Y, #YrzvHjm, #fz8V3HCFjPS, #UnaysZHYL, #HCddrxXm3P, #ozSGbmOoeZk, #T8bEcPab3a0, #lHU42luQ, #cPI52TQ, #o3fEkt1J, #dD72Xi, #Ik1WNX, #O3LBPrL, #ZlUj3Y, #bKeKlKBK, #imfnb7, #K4KjsC414, #jH71QkNU, #Y13UVpnZ, #WyzSRHRhd, #jzvgCYvB, #JigNoOaOM96, #xmTNKdpAw, #mkUSdr, #N4q5p3S, #Jf4lIf, #lxULk2psg, #JnScEpS, #MIpTmVS, #VCvk20, #Mqtl3D, #DLYsnaC, #EcVjDBGjEZ, #EEDUzHP, #bjHV6yQQ4k, #EsKThoQrPnn, #sHxbGX11XSp, #jZHUZpkWvb, #Tt5SYMEZFrP, #JtdL2LRdLDH, #pWg2YjWdB, #olyvKeK, #ZJ9Yp5, #kswEFEd5, #v6Aa1A86E8o, #fRRdNplD, #FjK1qh1S, #E6SRXLDg9, #FBm6U6, #swzhaPiJ1, #c1hKio, #lA2xff, #Cc6k0ab9xW, #edZ4Tg, #URUy8Kb, #B5h96WE, #Lyewei, #ah4jDYc, #eaDShin1W43, #kulccz6N0, #YUrBOy, #jgkonIAQpa, #lgLqDgo, #AzRMoXLqLDN, #iD9gVFKS6T, #Je2PKubly, #gVwnTUY, #BbqrJAo, #SO8U0QSe, #cqhQ8SPbUL, #laaKcZfOdgr, #Xe9nfvPLW, #gHwqbje, #GmrOwfQz, #YnybCK1i8, #IoYZYsWQqA, #xfJTnoG, #D87OexIIHv, #zafgwW, #tiOZMo, #ouSJEtdA, #icvzNa, #sIbe9Ng, #rOlC6zcgyem, #VKYJxdJcLy, #atdzOx, #OMkO4kr4dT8, #F8EhRT, #N6ow4eZce, #GxAOMAj, #cWNpM8, #MMOJPl, #fYLhSNBDaj4, #dfBeTM1Hk, #FhLj4FHfwnh, #aaZG8V, #paW3WVxGFQT, #og3qFd, #melTCWHhKuc, #N2UKwuFABpY, #hg6z3t, #eqP3bH, #ZjhGEgfj7aZ, #Pu6VQNDv8I, #ScZ07WAh, #pPLIeTptS, #jTsKy0DFy, #dRks1dk, #i00cgWp7qr, #X4Luph9cZ, #rYaNL5dq, #Qmk0rwOqf, #fH5mtz17, #ekcxTTV, #a3lkBCXj0, #ohb6t9Nx, #HG5cWHYlu, #PZYfvCR6Bz1, #CDubWa1C, #ari297oZ, #VuinDd2, #ZuFQ8o, #fYGULU6, #mA14rfW8M, #eRxlPVwRKD5, #GjI2Lr1xwhe, #IrLyWbs4if, #XTViZt1V, #v5P2UIY, #dxR7qs64, #i6bXUyOVU, #LwDUHa10, #uqlgsW6, #DizJ7Ghd, #Y9EnXiS, #HDnWBdKD, #tHxw92V, #x34oKYCQom, #CDClGkrmt, #E7t9Dd, #omBKrO67oS, #Ea5ljtXwsJG, #tILZuKZ6, #KDP6vBwzOk, #BzdRIfcSGwW, #MOohFl, #GVA5hVyPqP, #dADYczHQhWS, #migRhpLJZ1, #ghwmfdDF6tk, #A8jFWcv, #n3K3Z4B7V, #Bxcp3WjQ, #anj1wBEZOOV, #h3tPRLE46, #AbeLmvAG, #mNGaePdt2) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.BZyW8Y:before {
  content: "\e900";
}
.YrzvHjm:before {
  content: "\e901";
}
.fz8V3HCFjPS:before {
  content: "\e902";
}
.UnaysZHYL:before {
  content: "\e903";
}
.HCddrxXm3P:before {
  content: "\e904";
}
.ozSGbmOoeZk:before {
  content: "\e905";
}
.T8bEcPab3a0:before {
  content: "\e906";
}
.lHU42luQ:before {
  content: "\e907";
}
.cPI52TQ:before {
  content: "\e908";
}
.o3fEkt1J:before {
  content: "\e909";
}
.dD72Xi:before {
  content: "\e90a";
}
.Ik1WNX:before {
  content: "\e90b";
}
.O3LBPrL:before {
  content: "\e90c";
}
.ZlUj3Y:before {
  content: "\e90d";
}
.bKeKlKBK:before {
  content: "\e90e";
}
.imfnb7:before {
  content: "\e90f";
}
.K4KjsC414:before {
  content: "\e910";
}
.jH71QkNU:before {
  content: "\e911";
}
.Y13UVpnZ:before {
  content: "\e912";
}
.WyzSRHRhd:before {
  content: "\e913";
}
.jzvgCYvB:before {
  content: "\e914";
}
.JigNoOaOM96:before {
  content: "\e915";
}
.xmTNKdpAw:before {
  content: "\e916";
}
.mkUSdr:before {
  content: "\e917";
}
.N4q5p3S:before {
  content: "\e918";
}
.Jf4lIf:before {
  content: "\e919";
}
.lxULk2psg:before {
  content: "\e91a";
}
.JnScEpS:before {
  content: "\e91b";
}
.MIpTmVS:before {
  content: "\e91c";
}
.VCvk20:before {
  content: "\e91d";
}
.Mqtl3D:before {
  content: "\e91e";
}
.DLYsnaC:before {
  content: "\e91f";
}
.EcVjDBGjEZ:before {
  content: "\e920";
}
.EEDUzHP:before {
  content: "\e921";
}
.bjHV6yQQ4k:before {
  content: "\e922";
}
.EsKThoQrPnn:before {
  content: "\e923";
}
.sHxbGX11XSp:before {
  content: "\e924";
}
.jZHUZpkWvb:before {
  content: "\e925";
}
.Tt5SYMEZFrP:before {
  content: "\e926";
}
.JtdL2LRdLDH:before {
  content: "\e927";
}
.pWg2YjWdB:before {
  content: "\e928";
}
.olyvKeK:before {
  content: "\e929";
}
.ZJ9Yp5:before {
  content: "\e92a";
}
.kswEFEd5:before {
  content: "\e92b";
}
.v6Aa1A86E8o:before {
  content: "\e92c";
}
.fRRdNplD:before {
  content: "\e92d";
}
.FjK1qh1S:before {
  content: "\e92e";
}
.E6SRXLDg9:before {
  content: "\e92f";
}
.FBm6U6:before {
  content: "\e930";
}
.swzhaPiJ1:before {
  content: "\e931";
}
.c1hKio:before {
  content: "\e932";
}
.lA2xff:before {
  content: "\e933";
}
.Cc6k0ab9xW:before {
  content: "\e934";
}
.edZ4Tg:before {
  content: "\e935";
}
.URUy8Kb:before {
  content: "\e936";
}
.B5h96WE:before {
  content: "\e937";
}
.Lyewei:before {
  content: "\e938";
}
.ah4jDYc:before {
  content: "\e939";
}
.eaDShin1W43:before {
  content: "\e93a";
}
.kulccz6N0:before {
  content: "\e93b";
}
.YUrBOy:before {
  content: "\e93c";
}
.jgkonIAQpa:before {
  content: "\e93d";
}
.lgLqDgo:before {
  content: "\e93e";
}
.AzRMoXLqLDN:before {
  content: "\e93f";
}
.iD9gVFKS6T:before {
  content: "\e940";
}
.Je2PKubly:before {
  content: "\e941";
}
.gVwnTUY:before {
  content: "\e942";
}
.BbqrJAo:before {
  content: "\e943";
}
.SO8U0QSe:before {
  content: "\e944";
}
.cqhQ8SPbUL:before {
  content: "\e945";
}
.laaKcZfOdgr:before {
  content: "\e946";
}
.Xe9nfvPLW:before {
  content: "\e947";
}
.gHwqbje:before {
  content: "\e948";
}
.GmrOwfQz:before {
  content: "\e949";
}
.YnybCK1i8:before {
  content: "\e94a";
}
.IoYZYsWQqA:before {
  content: "\e94b";
}
.xfJTnoG:before {
  content: "\e94c";
}
.D87OexIIHv:before {
  content: "\e94d";
}
.zafgwW:before {
  content: "\e94e";
}
.tiOZMo:before {
  content: "\e94f";
}
.ouSJEtdA:before {
  content: "\e950";
}
.icvzNa:before {
  content: "\e951";
}
.sIbe9Ng:before {
  content: "\e952";
}
.rOlC6zcgyem:before {
  content: "\e953";
}
.VKYJxdJcLy:before {
  content: "\e954";
}
.atdzOx:before {
  content: "\e955";
}
.OMkO4kr4dT8:before {
  content: "\e956";
}
.F8EhRT:before {
  content: "\e957";
}
.N6ow4eZce:before {
  content: "\e958";
}
.GxAOMAj:before {
  content: "\e959";
}
.cWNpM8:before {
  content: "\e95a";
}
.MMOJPl:before {
  content: "\e95b";
}
.fYLhSNBDaj4:before {
  content: "\e95c";
}
.dfBeTM1Hk:before {
  content: "\e95d";
}
.FhLj4FHfwnh:before {
  content: "\e95e";
}
.aaZG8V:before {
  content: "\e95f";
}
.paW3WVxGFQT:before {
  content: "\e960";
}
.og3qFd:before {
  content: "\e961";
}
.melTCWHhKuc:before {
  content: "\e962";
}
.N2UKwuFABpY:before {
  content: "\e963";
}
.hg6z3t:before {
  content: "\e964";
}
.eqP3bH:before {
  content: "\e965";
}
.ZjhGEgfj7aZ:before {
  content: "\e966";
}
.Pu6VQNDv8I:before {
  content: "\e967";
}
.ScZ07WAh:before {
  content: "\e968";
}
.pPLIeTptS:before {
  content: "\e969";
}
.jTsKy0DFy:before {
  content: "\e96a";
}
.dRks1dk:before {
  content: "\e96b";
}
.i00cgWp7qr:before {
  content: "\e96c";
}
.X4Luph9cZ:before {
  content: "\e96d";
}
.rYaNL5dq:before {
  content: "\e96e";
}
.Qmk0rwOqf:before {
  content: "\e96f";
}
.fH5mtz17:before {
  content: "\e970";
}
.ekcxTTV:before {
  content: "\e971";
}
.a3lkBCXj0:before {
  content: "\e972";
}
.ohb6t9Nx:before {
  content: "\e973";
}
.HG5cWHYlu:before {
  content: "\e974";
}
.PZYfvCR6Bz1:before {
  content: "\e975";
}
.CDubWa1C:before {
  content: "\e976";
}
.ari297oZ:before {
  content: "\e977";
}
.VuinDd2:before {
  content: "\e978";
}
.ZuFQ8o:before {
  content: "\e979";
}
.fYGULU6:before {
  content: "\e97a";
}
.mA14rfW8M:before {
  content: "\e97b";
}
.eRxlPVwRKD5:before {
  content: "\e97c";
}
.GjI2Lr1xwhe:before {
  content: "\e97d";
}
.IrLyWbs4if:before {
  content: "\e97e";
}
.XTViZt1V:before {
  content: "\e97f";
}
.v5P2UIY:before {
  content: "\e980";
}
.dxR7qs64:before {
  content: "\e981";
}
.i6bXUyOVU:before {
  content: "\e982";
}
.LwDUHa10:before {
  content: "\e983";
}
.uqlgsW6:before {
  content: "\e984";
}
.DizJ7Ghd:before {
  content: "\e985";
}
.Y9EnXiS:before {
  content: "\e986";
}
.HDnWBdKD:before {
  content: "\e987";
}
.tHxw92V:before {
  content: "\e988";
}
.x34oKYCQom:before {
  content: "\e989";
}
.CDClGkrmt:before {
  content: "\e98a";
}
.E7t9Dd:before {
  content: "\e98b";
}
.omBKrO67oS:before {
  content: "\e98c";
}
.Ea5ljtXwsJG:before {
  content: "\e98d";
}
.tILZuKZ6:before {
  content: "\e98e";
}
.KDP6vBwzOk:before {
  content: "\e98f";
}
.BzdRIfcSGwW:before {
  content: "\e990";
}
.MOohFl:before {
  content: "\e991";
}
.GVA5hVyPqP:before {
  content: "\e992";
}
.dADYczHQhWS:before {
  content: "\e993";
}
.migRhpLJZ1:before {
  content: "\e994";
}
.ghwmfdDF6tk:before {
  content: "\e995";
}
.A8jFWcv:before {
  content: "\e996";
}
.n3K3Z4B7V:before {
  content: "\e997";
}
.Bxcp3WjQ:before {
  content: "\e998";
}
.anj1wBEZOOV:before {
  content: "\e999";
}
.h3tPRLE46:before {
  content: "\e99a";
}
.AbeLmvAG:before {
  content: "\e99b";
}
.mNGaePdt2:before {
  content: "\e99c";
}
